@charset "UTF-8";
/* CSS Document */

/* タブレットへの指定_forTablet */
@media screen and (max-width: 1059px){
	body{
		}

	/**------------------------------------------------------
slide
------------------------------------------------------**/
#slides{
	width:100%;
	}

header{
		width:100%;
		}
header h1,.headshrinker header h1{
	width:18.8%;
	}
header div{
	width:100%;
	}
.mmBox{
	padding:0;
	}
.box106{
	width:100%;
	padding:1em;
	}
.box106_L ,.box106_R{
	width:48%;
	}

.box106_L img ,.box106_R img{
	max-width:100%;
	height:auto;
	}

.box106 dl{
}
.box106 dl dt,.box106 dl dd{
}
.box106 dt{
	float:none;
	padding-bottom:0;
}
.box106 dd{
	padding-left:0;
}
.mmBox #mmTnp{
	background-color:rgba(0,0,0,1.00);
	}

.mmBox ul li a{
	}
.mmBox h1,.headshrinker .headshrunk h1{
	width:18%;
	}
	.pageTitle{
		height: 180px;
		}

	.pageTitle h1{
		width:auto;
		font-size: 24px;
		}
	.fImg{
	width:100%;
	height:auto;
	margin:auto;
	}
	/**------------------------------------------------------
footer
------------------------------------------------------**/

footer{
	width:100%;
	}



/**------------------------------------------------------
トップページ
------------------------------------------------------**/

.gmap {
width:100%;
}

.imgBox{
	background-size:cover;
	clear:both;
	width:100%;
	height:200px;
	background-size:cover;
	}


/**------------------------------------------------------
ショッピング
------------------------------------------------------**/

.catTitle{
	padding-left:0.5em;
	}
.itemMenu{
	width:100%;
	}
.itemList{
	width:100%;
	}
.itemBox{
	padding:1em 1em 3em 1em;
	}

.box77{
	width:100%;
	clear:both;
	}
	
.box24{
	width:100%;
	clear:both;
	}
#name{
	width:100%;
	}
#add{
	width:100%;
	}
#tel{
	width:100%;
	}
#mail{
	width:100%;
	}
#inq{
	width:100%;
	}
	
/**------------------------------------------------------
お知らせ
------------------------------------------------------**/

#topicMenu li a{
	font-size:0.88em;
	text-decoration:underline;
	}
.entry{
	width:100%;
	}
	
}
/**------------------------------------------------------
店舗案内
------------------------------------------------------**/
#parking-info .d-fb{
	flex-direction:column;
	align-items: baseline;
}

